@import url("responsive.css");
/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/

.clear{clear:both; font-size:0px;line-height:0px; display:block;}


/* ----------------------- layout ----------*/
#wrapper{margin:0 auto;}
/*...container	{width:960px; margin:0 auto; border:1px solid red; border-top:0 none; height:800px;} **/

@font-face {
font-family: "Gotham-Medium";
src: url("../fonts/Gotham-Medium.eot");
src: url("../fonts/Gotham-Medium.eot#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Medium.woff") format("woff"),
url("../fonts/Gotham-Medium.ttf") format("truetype"),
url("../fonts/Gotham-Medium.svg") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "Gotham-Bold";
src: url("../fonts/Gotham-Bold.eot");
src: url("../fonts/Gotham-Bold.eot#iefix") format("embedded-opentype"),
url("../fonts/Gotham-Bold.woff") format("woff"),
url("../fonts/Gotham-Bold.ttf") format("truetype"),
url("../fonts/Gotham-Bold.svg") format("svg");
font-weight: normal;
font-style: normal;
}

body { background-color:#fff; font-family: 'Open Sans', sans-serif;}
#wrapper { width:100% }
.row{ max-width: 1224px; margin: 0 auto;}

header{ background: #001142; text-align: center; padding: 15px 0 22px;}
.logo{ display: inline-block; vertical-align: middle; width: 138px; margin: 0 50px 0 0;}
.logo a{ display: block;}
.logo a img{ width: 100%; height: auto;}
.moblogo{ display: none;}

.tagline{ display: inline-block; vertical-align: middle;}
.tagline h1{font-family: "Gotham-Medium"; font-size: 30px; line-height: 39px; color: #fff; font-weight: normal;}

.section1{ margin: 20px 0 0;}
.banner-wrap figure{ margin: 0; line-height: 0;}
.banner-wrap figure img{ display: block; width: 100%; height: auto;}
.banner{ line-height: 0;}
.banner img{ display: block; width: 100%; height: auto;}
.tools{ background: #e9e9e9;}
span.machine{ display: block; float: left; margin: -80px 0 0 30px; position: relative; width: 200px;}
span.machine img{ display: block; width: 100%; height: auto;}
.bissell-pro{ float: left; width: 500px; margin: 25px 0 0 25px;}
.bissell-pro h2{ font-size: 28px; line-height: 38px; color: #001142; font-weight: 700; margin: 0 0 10px;}
.bissell-pro h4{ font-size: 20px; line-height: 25px; color: #001142; font-weight: 700;}
.ex-offer ul{ float: left; margin: 0; padding: 0; list-style: none;}
.ex-offer ul li{ float: left; margin: 0 8px 0 0; font-size: 18px; line-height: 25px; color: #555; font-weight: 400; padding: 0 0 0 12px; background: url(../images/dot.png) no-repeat left 10px;}
.acc2{ display: none;}
.acc ul{ margin: 0; padding: 0; list-style: none; float: left;}
.acc ul li{ float: left; margin: 0 15px 0 0;}
.acc ul li:last-child{ margin-right: 0;}
.bonuses { text-align: center;}
.bonuses h3{ font-size: 27px; line-height: 43px; color: #001142; font-weight: 700; margin: 0 0 10px;}
.bonuses h3 strong{ color: #ff0000; font-weight: 700;}
.bonuses ul li{ margin: 0 0 22px; line-height: 0;}
.bonuses ul li h5{ font-size: 18px; line-height: 38px; color: #555; font-weight: 600; margin: 0 0 12px;}
.bonuses ul li span{ font-size: 15px; line-height: 38px; color: #555; font-weight: 600; margin: 0 0 12px;}
.bonuses ul li img{ display: block; width: 100%; height: auto;}

.offer{ margin: 20px 0 20px;}
.offer h4{ text-align: center; font-size: 27px; line-height: 49px; color: #001142; font-weight: 600; border: solid 8px #ff0000;}
.offer h4 strong{ color: #001142; font-weight: 700;}
.offer h4 label{ color: #001142; font-weight: 700; display: none;}
.offer h5{ margin: 20px 0 0; background: #30d7da; padding: 15px 0;}
a.addtocart{width:235px; height: 35px; border-radius: 8px; background: #001142; font-size: 18px; color: #fff; text-transform: uppercase; font-weight: 700; display: block; margin: 0 auto; text-align: center; line-height: 35px;}

.section2{ margin: 0 0 20px;}
.flex-video{ margin-bottom: 0;}
.features{ padding: 25px; background: #e9e9e9;}
.features ul{ margin: 0; padding: 0; list-style:none;}
.features ul li{ padding: 0 0 0 12px; background: url(../images/dot.png) no-repeat left 12px;font-size: 18px; line-height: 27px; color: #555; font-weight: 400;}
.features h4{ font-size: 20px; line-height: 27px; color: #001142; font-weight: 700; margin: 0 0 10px;}

.offer2{ background: #30d7da; padding: 20px 0; text-align: center; display: none;}
.offer2 h3{ font-size: 32px; line-height: 49px; color: #fff; font-weight: 600; text-transform: uppercase; text-align: center; margin: 0 0 15px;}
.offer2 h3 span{ display: inline-block; vertical-align: middle;}
.offer2 h3 strong{ font-size: 35px; color: #001142; font-weight: 700; display: inline-block; vertical-align: middle;}
.offer2 a.addtocart{ margin: 0 auto 20px;}
.offer2 h4{ font-size: 32px; line-height: 49px; color: #fff; font-weight: 700;}

.section3{ margin: 0 0 20px;}
.sec3info{ padding: 25px 330px 25px 25px; border: solid 12px #e9e9e9; position: relative;}
.sec3info h3{ font-size: 20px; line-height: 26px; color: #001142; font-weight: 700; margin: 0 0 15px;}
.sec3info p{ font-size: 18px; line-height: 26px; color: #555; font-weight: 400; margin: 0 0 18px;}
.sec3info p strong{font-weight: 700;}
.sec3info ul{ margin: 0; padding: 0; list-style: none;}
.sec3info ul li{ font-size: 14px; line-height: 19px; color: #555; font-weight: 400; padding: 0 0 0 12px;}
.sec3info img{ display: block; position: absolute; right: 55px; bottom: 0;}

.setup{ background: #e9e9e9; padding: 25px 370px 25px 25px; position: relative;}
.setup img{ display: block; position: absolute; right: 0; height: 100%; width: auto; bottom: 0;}
.setup h3{ font-size: 20px; line-height: 43px; color: #30d7da; font-weight: 700;}
.setup p{ font-size: 18px; line-height: 27px; color: #555; font-weight: 400;}
.setup p strong{ font-weight: 700;}
.setup p span{ color: #001142; font-weight: 600;}

.section4{ margin: 0 0 18px;}
.rating{ border: solid 12px #e9e9e9;}
.reviewbox{border-bottom: solid 6px #e9e9e9; padding: 20px; text-align: center; margin: 0 0 10px;}
.reviewbox h4{ font-size: 20px; line-height: 30px; color: #001142; text-transform: uppercase;}
.reviewbox ul{ margin: 0; padding: 0 8px 0 0; list-style: none; display: inline-block; vertical-align: middle;}
.reviewbox ul li{ float: left;}
.reviewbox a{ display: inline-block; vertical-align: middle; font-size: 17px; line-height: 20px; color: #30d7da; font-weight: 400;}
.review.last{ display: none;}
.caraosal{ padding: 0 0 10px;}
.review{ padding: 10px 15px 15px; float: left;}
.review ul{ margin: 0; padding: 0 0 12px; list-style: none; float: left;}
.review ul li{ float: left; line-height: 0;}
.review h5{ font-size: 16px; line-height: 25px; color: #555; margin: 0 0 5px; font-weight: 700;}
.review h6{ font-size: 15px; line-height: 25px; font-weight: 600; color: #001142; display: inline-block;}
.review em.date{ display: inline-block; font-size: 15px; line-height: 25px; color: #555; font-weight: 400; font-style: italic; margin: 0 0 0 12px;}
.review p{ font-size: 16px; line-height: 24px; color: #555; font-weight: 400;}
.navigation{ position: relative; padding: 0 15px;}
.navigation a{ display: block; font-size: 16px; line-height: 39px; color: #001142; font-weight: 600;}
.navigation a.prev{ float: left; padding: 0 0 0 18px; background: url(../images/prev.png) no-repeat left center;}
.navigation a.next{ float: right; padding: 0 18px 0 0; background: url(../images/next.png) no-repeat right center;}
.btnwrap{ background: #30d7da; padding: 15px 0; margin: 20px 0 0;}
.faqs{ border: solid 10px #e9e9e9;}
.faqs h4{ font-size: 20px; line-height: 43px; color: #001142; text-transform: uppercase; font-weight: 700; padding: 0 25px;}
.faqs ul{ margin: 0; padding: 0; list-style: none;}
.faqs ul li{ margin: 0 0 15px; background: #e9e9e9; position: relative;}
.faqs ul li h5{ font-size: 18px; line-height: 40px; color:#001142; font-weight: 600;padding: 0 25px; position: relative;}
.faqs ul li p{ background: #fff;padding: 10px 25px; font-size:18px; line-height: 26px; color: #555; font-weight: 400;}
.faqs ul li h5:after{ content: ""; position: absolute; background: url(../images/icon-plus.png) no-repeat center center; width: 17px; height: 100%; display: block; right: 15px; top: 0px;}
.faqs ul li.open h5:after{ content: ""; position: absolute; background: url(../images/icon-minus.png) no-repeat center center; width: 17px; height: 100%; display: block; right: 15px; top: 0px;}
.faqs h5{cursor:pointer;}

footer{ background: #e5e4e2; padding: 25px 0; margin: 55px 0 0;}
.logowrap{ text-align: center; margin: 0 0 40px;}
.logowrap span{ font-size: 17px; line-height: 23px; color: #665c5c; font-weight: 400; display: inline-block; vertical-align: middle; margin: 0 15px 0 0;}
.logowrap a{ display: inline-block; vertical-align: middle;}
.footerlinks{ text-align: center;}
.footerlinks ul{ display: inline-block; margin: 0; padding: 0; list-style: none;}
.footerlinks ul li{ float: left; padding: 0 12px; border-left:solid 1px #665c5c;}
.footerlinks ul li:first-child{ border:none;}
.footerlinks ul li a{ display: block; line-height: 20px; font-size: 17px; color: #665c5c;}
.btnwrap2{ display: none;}

/* inner1.html */

.innercontainer {}
.heading{ padding: 35px 0; text-align: center;}
.heading h2{ font-size: 30px; line-height: 38px; color: #001142; font-weight: 700;}
.checkout{ padding: 25px; border:solid 12px #e9e9e9;}
.checkout h3{ font-size: 27px; line-height: 43px; color: #001142; font-weight: 700;}
sup {font-size: 8px;position: relative;top: -6px;}
.checkout h4{ font-size: 18px; line-height: 40px; color: #001142; font-weight: 700;}
.checkout p{ font-size: 18px; line-height: 26px; color: #555; font-weight: 400;}
.checkout ul{ padding: 0 0 20px;}
.checkout ul li { font-size: 18px; line-height: 26px; color: #555; font-weight: 400; background: url(../images/dot.png) no-repeat left 12px; padding: 0 0 0 14px;}
.pricebox h6{ display: inline-block; vertical-align: middle; font-size: 19px; line-height: 27px; color: #001142; font-weight: 400; padding: 0 75px 0 0;}
.pricebox h6 strong{ font-weight: 700;}
.pricebox select{ display: inline-block; vertical-align: middle; width: 65px; margin: 0; border-radius: 12px; border: solid 1px #001142; background-position: 22px center; background-size: 50px auto;}

.msg{ text-align: center; background: #30d7da; padding: 12px 0;}
.msg p{ font-size: 18px; line-height: 40px; color: #001142; font-weight: 400;}
.msg p strong{ font-weight: 600;}

.proimg
{
    margin: 0; padding: 0;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;

-webkit-box-pack: center;
-moz-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

-webkit-box-align: center;
-moz-box-align: center;

-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;    
}
.proimg img{ display: table-cell; vertical-align: middle; margin: 0 auto;}

.warrenty{ margin: 20px 0 0;}
.warrenty h2{ background: #001142; text-align: center; color: #fff; font-size: 28px; line-height: normal; padding: 18px 0;}
.guarantee{ text-align: center;}
.guarantee p{ display: inline-block; font-size: 18px; line-height: 25px; color: #555; font-weight: 400; vertical-align: middle; margin: 0 35px 0 0;}
.prize{ display: inline-block; vertical-align: middle; text-align: center;}
.prize label{ font-size: 19px; line-height: 27px; color: #30d7da; font-weight: 700; display: inline-block; vertical-align: middle; margin: 0 0 0 0; padding: 0 50px 0 0;}
.prize input{ display: inline-block; vertical-align: middle; margin: 0;}
.guarantee{ padding: 35px 0;}

.prize input[type=checkbox].css-checkbox 
{ 
position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

.prize input[type=checkbox].css-checkbox + label.css-checkbox-label 
{
							display:inline-block;
							line-height:28px;
							background: url(../images/radio.png) no-repeat right center;
							vertical-align:middle;
							cursor:pointer;

}

.prize input[type=checkbox].css-checkbox:checked + label.css-checkbox-label 
{
background:url(../images/radiochecked.png) no-repeat right center;
}

.prize label.css-checkbox-label 
{
				background-image:url(../images/radiochecked.png) no-repeat right center;
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
}

a.moreinfo{ display: none;}

/* inner2.html */

.rightcont{ margin: 35px 0 0;}
.cart-summary{ border: solid 12px #e9e9e9;}
.cart-summary h3{ padding: 15px; text-align: center; text-transform: uppercase; font-size: 19px; line-height: 26px; color: #001142; font-weight: 700;}
.cart-summary table{ border: none; margin: 0;}
.cart-summary table th{ font-size: 16px; line-height: 26px; color: #30d7da; font-weight: 600;}
.cart-summary table tr{ border-bottom: solid 12px #e9e9e9; background: #fff;}
.cart-summary table tr:first-child{ border-bottom: none;}
.cart-summary table tr:last-child{ border-bottom: none;}
.cart-summary table td{ vertical-align: top; font-size: 15px; line-height: 19px; color: #555;}
.cart-summary table h4{ font-size: 16px; line-height: 23px; color: #001142; font-weight: 600;}
.cart-summary table p{ font-size: 15px; line-height: 18px; color: #001142; font-weight: 400;}
.cart-summary table tr td span.edit{ font-size: 15px; line-height: 26px; color: #001142; text-decoration: underline; font-weight: 400; cursor: pointer;}
.cart-summary table tr td.total{ text-align: center; background: #30d7da; font-size: 18px; line-height: 24px; color: #001142; font-weight: 400; text-transform: uppercase; padding: 20px 15px;}
.cart-summary table tr td.total strong{ font-weight: 600;}
.cart-summary strong {font-weight: bold;}

.leftcont{ margin: 35px 0 0;}
.payments{ border: solid 12px #e9e9e9; margin: 0 0 35px;}
.payments h3{ text-align: center; font-size: 19px; line-height: 26px; color: #001142; font-weight: 700; text-transform: uppercase; padding:5px 0 15px; background: #e9e9e9;}
.payoption{ padding: 20px 32px;}
.payoption h6{ font-size: 17px; line-height: 24px; color: #555; font-weight: 400; margin: 0 0 12px;}


.payoption input[type=radio].css-radio 
{
position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

.payoption input[type=radio].css-radio + label.css-radio-label 
{
padding-left:45px;
display:inline-block;
line-height:30px;
background:url(../images/radio.png) no-repeat left 0;
background-position: 0 0;
font-size:18px;
font-weight: 400;
color: #555;    
vertical-align:middle;
cursor:pointer;
}

label.css-radio-label strong{ font-weight: 600; color: #001142; padding: 0 10px 0 0;} 

.payoption input[type=radio].css-radio:checked + label.css-radio-label 
{
background:url(../images/radiochecked.png) no-repeat left 0;
}

.payoption label.css-radio-label 
{
background-image:url(../images/radio.png) no-repeat left 0;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.payoption .opt{ margin: 0 0 10px;}

.contactwrap { margin: 0 0 10px;}
.contactwrap h3{ background: #001142; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; line-height: 60px; font-weight: 700;}
.contactform{ border: solid 12px #e9e9e9; border-top: none; padding: 30px 20px;}
.contactform .field{ margin: 0 0 8px;}
.contactform label{ display: inline-block; width: 95px; font-size:16px; line-height: 24px; text-align: right; padding-right: 8px;}
.contactform input{ background: #e9e9e9; padding: 0 10px; margin: 0; border-radius: 8px; box-sizing: border-box; line-height: 30px; border: none; outline: none; box-shadow: none; display: inline-block; width: 72%;}

.address{ margin: 25px 0 0;}
.contactform h4{ text-align: center; font-size: 18px; line-height: 24px; color: #001142; font-weight: 700; margin: 0 0 10px;}
.contactform select{ display: inline-block; width: 125px; border-radius: 8px; background-color: #e9e9e9; border: none; font-size: 15px; line-height: normal; color: #665c5c; font-weight: 400; background-size: 45px auto; margin: 0;}
.address input.postcode{ width: 95px;}
.addbilladd{ display: table; margin: 0 auto; text-decoration: underline; font-size: 15px; line-height: 24px; color: #555; font-weight: 400;}
.card-detail label{ display: block; width: auto; text-align: left; padding: 0; margin: 0 0 4px;}
.card-detail h4{ text-align: left;}
.card-detail input{ width: 100%;}
.card-detail select{ width: 105px; margin: 0 12px 0 0;}
.card-detail input.cvv{ width: 105px;}

.errors{ border: solid 10px #ff0000; padding: 25px; margin: 0 0 25px;}
.errors h6{ font-size: 18px; line-height: 27px; color: #001142; font-weight:600; margin: 0 0 5px;}
.errors ul{ margin: 0; padding: 0; list-style: none; }
.errors ul li{ padding:  0 0 0 18px; font-size: 18px; line-height: 27px; color: #ff0000; font-weight: 400; position: relative;}
.errors ul li:before{ content: ""; position: absolute; width: 8px; height: 1px; background: #ff0000; left: 2px; top: 15px;}

/* inner3.html */

.confirmation{ margin: 40px 0 0; text-align: center;}
.confirmation h2{ font-size: 30px; line-height: 38px; color: #001142; font-weight: 700; margin: 0 0 65px;}
.confirmation h4{ font-size: 18px; line-height: 27px; color: #001142; font-weight: 700; margin: 0 0 10px;}
.confirmation p{ font-size: 18px; line-height: 27px; color: #555; font-weight: 400; margin:0 0 25px;}


.tablewrap{ border-top: solid 15px #e9e9e9; margin: 60px 0 0; padding: 20px 0;}
.tablewrap table{ border: none; width: 100%;}
.tablewrap table tr{ background: #fff;}
.tablewrap table tr td{ font-size: 15px; line-height: 23px; color: #555; font-weight: 400; vertical-align: top;}
.tablewrap table tr td h6{ font-size: 17px; line-height: 23px; color: #001142; font-weight: 600;}
.tablewrap table tr td p{ font-size: 15px; line-height: 23px; color: #001142; font-weight: 400; margin: 0;}
.tablewrap table tr td span.price{ text-align: right; display: block;}

.tablewrap .subtable{ width: 460px; margin: 0 auto;}
.tablewrap .subtable tr:last-child{ border-top: none;}
.maintable tbody > tr:last-child{ border-top: solid 15px #e9e9e9;}
.maintable td span.total{ width: 460px; margin: 0 auto; display: block; text-align: right; font-size: 17px; line-height: 24px; color: #001142; font-weight: 600;}







/*--------for iphone or mobile or ipad ---------*/
a[href^=tel] {
color:#fff;
text-decoration:none;
}

body {
-webkit-text-size-adjust: 100%;
-moz-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}


.addrembut {display:inline-block; border:0px; padding:0px; margin:0px; box-shadow:none; background:none; text-align:left;}

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  cursor: pointer;
  color: #666;
  font-size: .9em;
  text-decoration: underline;
}

.includes h4 {font-size: 20px;
    line-height: 43px;
    color: #001142;
    text-transform: uppercase;
    font-weight: 700;}
.includes h2 {font-size: 20px;
    line-height: 43px;
    color: #001142;
    font-weight: 700;}


.disclaimer {font-size: smaller;}

.save100 {text-align: center;}
.save100 h2 {background-color: #001142; height: 100px; color: #fff;line-height:100px;font-size: 35px;margin: 20px -30px 0 -30px;}
.save100 .payoptions {background-color: #e9e9e9; text-align: left;}
.save100 h4 {margin: 0 0 10px 0; color: #555555;}
.save100 label {line-height: 5px;}
